body{background: #dee7d0;}
a{text-decoration: none;}

.container{width: 1200px;margin: auto;}
.cnt-lft{width: 50%;float: left;text-align: right;padding-right: 40px;box-sizing: border-box;}
.cnt-rgt{width: 50%;float: left;text-align: right;background: url('../Pictures/Ziyud/bg-center.png') no-repeat;background-position: 15px center;}

.sub-title img, .sub-title h3{display: inline-block;}
.sub-title h3{margin: 0;margin-bottom: 5px;font-size: 26px;direction: rtl;padding-right: 25px;}
.subheading{color: #e79d61;}
ul{list-style: none;padding: 0;margin: 0;color: #714855;font-size: 15px;}

ul li{direction: rtl;padding-right: 25px;}
.dot-list:before {
    content: " ";
    color: #e79d61;
    /*font-size: 30px;*/
    margin-left: 5px;
    display: inline-block;
    background: url('../Pictures/Ziyud/bullet.png');
    min-width: 10px;
    min-height: 10px;
    overflow: hidden;
}
li.dot-list, h3.dot-list{padding-right: 5px;}
.title{text-align: center;background: url('../Pictures/Ziyud/bg-top.png') no-repeat;background-size: 100%;height: 150px;}
.title h1{padding-top: 25px;color: #764e5a;font-size: 36px;font-weight: normal;}



.footer{text-align: center;background: url('../Pictures/Ziyud/bg-bottom.png') no-repeat;background-size: 100%;background-position: bottom;clear: both;}
.footer h3{font-size: 28px;color: #e69d61;margin: 5px auto;}
.footer p{margin: 5px auto}
.footer .p1{font-size: 18px;font-weight: bold;m}

/*tooltip*/
.tooltip {
    position: relative;display: inline-block;/*max-width: 45%;*/
    /*display: inline-block;*/
    /*border-bottom: 1px dotted black;*/
}


.tooltip .tooltiptext {
    visibility: hidden;
    width: 350px;
    border: #000 3px solid;
    background: rgba(195, 235, 210, 0.9);
    color: #333;
    text-align: center;
    border-radius: 6px;
    padding: 40px;
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 50%;
    box-sizing: border-box;
    text-align: right;
    font-size: 13px; direction: rtl;
}
.tooltiptext-top{bottom: 0px;top: auto!important;}

.tooltip .tooltiptext img{max-width: 100%;max-height: 100%;}
.tooltip .tooltiptext iframe{width: 100%;}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
/*tooltip*/